/*============================================================================*/
/*============================ TEST ======================================*/
/*============================================================================*/

.section-shadow { /* Blocs dans la page déposer plus visible*/
border: 1px solid #b7b7b7;
}
.submission-form .submit-step .step-title { /* HEADER des Blocs dans la page déposer plus visible*/
background: #384357;
color: #fff;
}

#list-item-deposit li.child-item {
background-color: #e63319;
padding: 10px;
text-align: center;
}
#list-item-deposit li.main-item:not(first-child), #list-item-deposit li.child-item {
transition: .3s cubic-bezier(.25,.8,.5,1);
}
#list-item-deposit li.child-item:hover {
background-color: #B11904!important;
}
#list-item-deposit li.active.child-item {
background-color: #B11904;
}

#list-item-deposit li.child-item a{
color:#fff;
}

/*==============================================================*/
/*============================FOOTER============================*/
/*==============================================================*/

footer {
    background-color: #272F3D!important;
    margin-top: 0px;
}

footer li a {
    color: #fff;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 1px;
    transition: background-size 0.3s;
}
footer li a:focus, footer li a:hover {
    color: #fff;
    background-size: 100% 1px;
    font-weight: 500;
}

div.col-sm-4:nth-child(1)::after {
    content: "";
    background-image: url('/public/inria_logo_blanc.png');
    height: 50px;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
}

div.col-sm-4:nth-child(2), div.col-sm-4:nth-child(3), div.col-sm-4:nth-child(6) {
    border-left: 1px solid rgba(255, 255, 255, 0.25);
    height: 175px;
}

div.col-sm-4:nth-child(4){
    border-left: 1px solid rgba(255, 255, 255, 0.25);
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    height: 175px;
}

/* ======================= */
/* === CODE D'ORIGINE ===*/
/* ====================== */


main  {
height: auto;
min-height: 100%;
}

.txt_accueil {
text-align: justify;
margin-left: 20px;
margin-top: 20px;
margin-right:25px;
color:#fff;
        font-size:1em;
}
.nav-tabs{
border-bottom: 0px solid #363842;
}

.nav-tabs 
.corps {
background : #fff;
}
.breadcrumb {
background : #fff;
}

.site-header .h1 {
color:#E63312;
font-size: 35px;
font-family arial,verdana,sans-serif;
font-weight: bold;
 position: absolute;
 top: 30%;
 z-index:2;
}
.site-header .h2e {
   color:#384257;
    font-size: 25px;
font-family :arial,verdana,sans-serif;
font-style: italic;
font-weight: bold;
   position: absolute;
   top: 35%;
   right: 25px;
 z-index:2;
}

.site-header {
background-image: url("/public/binary_code_507785_1920_rev5.png"); 
background-position:center center;
background-repeat:no-repeat;
    display: block;
    margin-left: auto;
    margin-right: auto;
height: 100px;
    min-height: 100px;
}

a {
  text-decoration: none;
  color: #e33729;
}
.site-header table {
  height: 100px;
  margin-inline: 1% 2%;
}
.website-navigation {
    /* Couleur de fond de la navigation*/
    background: #363842;
}

.website-navigation .nav-pills .nav-item > .nav-link {
    /*couleur du texte des menus de 1er niveau */
    color: #fff;
}

.website-navigation .nav-pills .nav-item > .nav-link.active {
    /*couleur du fond du menu actif de 1er niveau*/
    background: #395163;
    /*couleur du texte du menu actif de 1er niveau*/
    color: #fff;
}

.website-navigation .nav-pills .nav-link:hover, .website-navigation .nav-pills .show > .nav-link  {
    /*couleur du fond des menus de 1er niveau survolés */
    background: #395163;
    /*couleur du texte des menus de 1er niveau survolés */
    color: #ffffff;
}

.website-navigation .nav-pills .dropdown-menu {
    /*couleur du fond des sous-menus */
    background: #212529;
    /*couleur du texte des sous-menus */
    color: #fff;
}
.website-navigation .nav-pills .dropdown-item:focus, .website-navigation .nav-pills .dropdown-item:active{
    /*couleur du fond du sous-menu actif */
    background: #212529;
    /*couleur du texte du sous-menu actif */
    color: #fff;
    font-weight: bold;
}

.website-navigation .nav-pills .dropdown-item:hover {
    /*couleur du fond du sous-menu survolé*/
    background: #E9EDF0;
    /*couleur du texte du sous-menu survolé*/
    color: #fff;
}
/*couleur des en-tetes de widget*/
.section-corps .widget .widget-header {
padding: 8px 14px;    margin: 0px;    font-size: 14px;    font-weight: bold;    line-height: 18px;    background-color: #848287;    border-bottom: 1px solid #EBEBEB;    border-radius: 5px 5px 0px 0px;    color: #fff;    text-transform: uppercase;
}

.widget .title {
  display: inline;
  color: #336;
  font-size: 1rem;
  font-weight: 900;
  margin-bottom: 0;
font-weight: bold;
  text-transform: uppercase;
  color: #e33729;
}

   
.section-corps .widget .widget-content{
 padding-bottom: 20px;
 padding-top: 40px;
}

.website-navigation .dropdown-menu li.nav-item:hover a {
  color: #e33729 !important;
 background-color: #363842;}

.website-navigation .dropdown-menu a {
    color: #fff;
}
h2 {
color:#ff4600;
font-size: 35px;
font-family arial,verdana,sans-serif;
font-weight: bold;
position: relative;
}
h3{color : #e33729;font-size : 20px;font-weight : bold;}

a{text-decoration : none;color : #e33729;}

html, body {
height: 100%;
margin: 0; padding: 0;
}
body {
display : table;
width: 100%;
}
